Subject: Re: Jacob is grounded
From: "Mike" <[email-masked]>
To: "Amanda Whitehead" <[email-masked]>
Date: Fri, 23 Jan 2009 10:48:25 -0500

RE: Jacob is groundedI couldn't handle it anymore.  I had to let the kid off the hook.  It has become a regular ritual, a tradition, and sometimes a daily task to inflict as much teasing torture as possible.  Jakey is just too nice to carry it on as much.  He was actually pretty stressed out and I couldn't let the guy take it any longer.  Anyhow, he should be done with his work by 3 or so he should be able to make it on time.  If he's late, it's on him.  See ya.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked] 
  ----- Original Message ----- 
  From: Amanda Whitehead 
  To: Mike 
  Sent: Thursday, January 22, 2009 6:32 PM
  Subject: RE: Jacob is grounded

  mmkay, we will talk. :)

------------------------------------------------------------------------------
  From: Mike [mailto:[email-masked]] 
  Sent: Thursday, January 22, 2009 6:31 PM
  To: Amanda Whitehead
  Subject: Re: Jacob is grounded

  The meeting shouldn't be a problem.  He usually asks to leave when the work is done and on Fridays, they usually can get things in pretty good shape to leave then.  However, we only have 3 guys scheduled and one of them has been sick all week with the serious yucky's (that is a very technical term).  Mike Van Hal said he could cover if the one guy calls in.  So we should be ok.  I am sure you needed to know all of that.  Go ahead and feel free to let Jacob know that as a leader and one in front of the congregation on a regular basis, it is vital that he "live out" his day-to-day as Jesus would.  "All authority comes from God and your a poophead if you don't believe that (NEE - The New Edited Edition but not to be confused with the knights that say NEE)."  Gotta go.  Tata til the later on.
  Thank you,
  Michael Bishop
  Fax 888-442-4144
  [email-masked] 
    ----- Original Message ----- 
    From: Amanda Whitehead 
    To: Mike 
    Sent: Thursday, January 22, 2009 6:02 PM
    Subject: RE: Jacob is grounded

    Okay, I will play along! (and I know your mom...I bet she could take Jacob!)

    Am I not really moving the meeting? Just so I know how to plan my day tomorrow... ;)

    I think you are torturing him appropriately, though...he was asking me to forward your email and I told him I wouldn't be able to do that until I have a better handle on the situation. :)

----------------------------------------------------------------------------
    From: Mike [mailto:[email-masked]] 
    Sent: Thursday, January 22, 2009 5:38 PM
    To: Amanda Whitehead
    Subject: Re: Jacob is grounded

    Jacob is a silly boy.  However, sometimes he has a tendency to say things without thinking first.  This time I have written proof...a text.  So in light of the "your mama" statement, (and yes, he went there), I thought he should be punished.  Though I am very protective of my little mama, I actually think she could take Jacob (ooh slam bam thank you mam, get your back up off the wall, dance come on.).
    Anyway, Jacob will be slowly and methodically tortured until true repentance has occurred.  This is the way of the Church of Greater Lansing ya know.  At least that is how we were doing it last Sunday during the food outreach.  It proved to be quite successful.  Jacob knows he is grounded so you will have to (go along with) and tell him that you will need to reschedule your meeting.  I will probably let him off the hook sometime tomorrow (unless Jesus comes back and then I could give a flying rip about any of this).  Go ahead and give "Jakey" a call and talk to him about your meeting.  Love and peaches!
    Thank you,
    Michael Bishop
    [email-masked] 
      ----- Original Message ----- 
      From: Amanda Whitehead 
      To: Mike 
      Sent: Thursday, January 22, 2009 4:40 PM
      Subject: RE: Jacob is grounded

      Is this serious? You are funny (which is great) but then it confuses me. So since I am unsure, I will write my response like it's a choose your own adventure story. (remember those? they were so great!)

      If you want Jacob to be seriously in trouble:
      I'm sorry that I've been meeting with him during work hours! I totally thought he was meeting with me after he got out of work.

      If you want Jacob to be the victim of silliness:
      Jacob is a poophead, I agree. If you think it would help, you have my permission to flog him with a shoelace. And not just any shoelace...one from a really, really heavy-duty boot.

      Or maybe both of these apply...I dunno. ;)

      -----Original Message-----
      From: Mike [mailto:[email-masked]]
      Sent: Thu 1/22/2009 3:40 PM
      To: Amanda Whitehead
      Subject: Jacob is grounded

      Dear Amanda,
      Due insubordination, Jacob Davis will be unable to attend any future meetings with you during work hours.  If you need to meet with him, you will need to schedule that with him during his non-scheduled work hours.  Currently he is grounded for life.  I will let you know if his availability status changes. Of course this is all based on his willingness to correct his behavioral problems and current attitudes.  He is officially dead to me and he is stinky!  an I just texted him this so he full aware of his poopy position. 
      Mucho gracias!
      Michael Bishop
      [email-masked]